Als browserbasierte BI-Lösung erfordert BusinessGuard nur wenige Systemvoraussetzungen für seine Verwendung. So benötigen Sie für den Zugriff auf unser BI-System lediglich einen Webbrowser mit aktivierten JavaScript. Für eine optimale Nutzungserfahrung empfehlen wir als Webbrowser Google Chrome beziehungsweise Mozilla Firefox 3.5 oder höher zu verwenden.


         
         
     geringe Betriebskosten als browserbasierte Anwendung    
         
    Entlastung Ihrer IT-Abteilung    
         
     Innerhalb weniger Tage einsatzbereit mit unternehmensspezifischen Strukturen    
         
     Keine  OLAP-Datenmodellierung erforderlich    
         
     Keine zusätzlichen Investitionskosten oder erforderliche Drittanbieter    
         

 

 

Als browserbasierte BI-Anwendung ist BusinessGuard sowohl als Software as a Service (Cloud-BI) als auch als klassische Lizenz erhältlich.


Falls Sie sich für das klassische Lizenzmodell entscheiden, erfordert der Einsatz von BusinessGuard folgende Anforderungen an Ihren Server:

1 Java Runtime Umgebung 6

2 Java Application Server, wie beispielsweise Apache Tomcat

3 sowie die kostenfreie Version des Microsoft SQL Servers (MS SQL Server 2005/2008/20008 R2)


Neben der Installation direkt auf Ihren Server ist es nicht zusätzlich noch erforderlich BusinessGuard auf jeden einzelnen Nutzer-Rechner zu installieren, da unsere Anwendung einfach anhand des Browsers aufgerufen wird. Auf diese Weise sparen Sie sich wertvolle Zeit sowie zusätzlichen Arbeitsaufwand und Ihre Nutzer können direkt mit der Unternehmensplanung beziehungsweise dem IST-Controlling in BusinessGuard beginnen!

 

 

  Einblicke      
      Zurück  

Damit Sie BusinessGuard problemlos in Ihrem Unternehmen für Ihre Unternehmensplanung sowie Unternehmenssteuerung einsetzen können, sollten die folgenden Systemanforderungen erfüllt sein.

Systemanforderung an den Server:

           ✔ Java Runtime Umgebung 6

           ✔ Microsoft SQL Server 2005/2008/2008 R2

           ✔ Java Application Server (z.B. Apache Tomcat)


Systemanforderung Anwendersoftware:

           ✔ Web Browser mit JavaScript aktivieren

           ✔ Mozilla Firefox 3.5 oder höher

           ✔ Google Chrome